This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 4053 - glibc-devel packaging problem
glibc-devel packaging problem
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: glibc (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
: 4080 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-07-15 10:46 EDT by Jeff Johnson
Modified: 2008-05-01 11:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-07-15 12:41:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Johnson 1999-07-15 10:46:03 EDT
krusty:/D/6.1/sparc 523 bash$ sudo rpm -Uvh --force
glibc-devel-2.1.2-1.sparc.rpm
/var/tmp/rpm-tmp.31272: [: -l: unary operator expected
glibc-devel
##################################################
Comment 1 Cristian Gafton 1999-07-15 12:41:59 EDT
Fixed in the glicb rpm that is being built now.
Comment 2 Bill Nottingham 1999-07-16 23:28:59 EDT
*** Bug 4080 has been marked as a duplicate of this bug. ***

In the preinstall script, there is a line:

if [ -l /usr/include/scsi ] ; then

this should probably read

if [ -L /usr/include/scsi ] ; then

Note You need to log in before you can comment on or make changes to this bug.